Subject: Ticket Assigned - Delivery cost not refunded esc jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 15:16:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery cost not refunded esc jira dalal al jabr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dalal al jabr Bot:  Hi Dalal Al Jabr ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597890367            06:59 PM, 15th Mar                   Mohammad                   Hi Dalal, Thank you for contacting us. My name is Humayun. How may I help you?           07:00 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:00 PM, 15th Mar                     dalal al jabr                    I don’t have it u can check thru the details plz           07:00 PM, 15th Mar                   Mohammad                   sure just a minute please           07:01 PM, 15th Mar                     dalal al jabr                    They have issued a refund of 19 kd and the rest on my credit which i did not ask for !!! Its been since a year and i just got the refund yesterday but not the full amount !!!!           07:01 PM, 15th Mar                   Mohammad                   I can see 2 orders from that was placed in year 2020           07:02 PM, 15th Mar                   Mohammad                   no latest order is there with email [email-masked]           07:02 PM, 15th Mar                     dalal al jabr                    The larger amount order           07:02 PM, 15th Mar                     dalal al jabr                    Yes           07:02 PM, 15th Mar                   Mohammad                   Do you have any other email form which you have placed the order ?           07:02 PM, 15th Mar                     dalal al jabr                    No           07:02 PM, 15th Mar                     dalal al jabr                             07:03 PM, 15th Mar                   Mohammad                   ok this is the order 8393060655           07:05 PM, 15th Mar                     dalal al jabr                    I think           07:05 PM, 15th Mar                   Mohammad                   and refund has been processed for KWD 17.10 on 14/03/2021           07:05 PM, 15th Mar                     dalal al jabr                    I need the remaining amount to be refunded to my card not to the account !           07:05 PM, 15th Mar                     dalal al jabr                    Yes and this is not the full amount           07:06 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            07:06 PM, 15th Mar                     dalal al jabr                    Ok           07:07 PM, 15th Mar                   Mohammad                   KWD 2.65 has been credited in my credit account           07:07 PM, 15th Mar                   Mohammad                   for the item 161170523 - - Mix and Match Textured Table Lamp Base           07:07 PM, 15th Mar                     dalal al jabr                    Its should not be a total amount of 21 kd           07:08 PM, 15th Mar                   Mohammad                   the total will be KWD 19.75           07:09 PM, 15th Mar                   Mohammad                   as per the price           07:09 PM, 15th Mar                     dalal al jabr                    ok what about the rest cuz i received 17 kd           07:10 PM, 15th Mar                   Mohammad                   I need to check with the team as your delivery cost is not refunded           07:11 PM, 15th Mar                   Mohammad                   I will update you on [email-masked]           07:11 PM, 15th Mar                     dalal al jabr                    When will u get back to me           07:13 PM, 15th Mar                   Mohammad                   within 24-48 hours           07:13 PM, 15th Mar                     dalal al jabr                    But i have contacted the home center team sonce one year reg the same issue but no one get back to me with an update ..           07:14 PM, 15th Mar                   Mohammad                   I will surely give you an update please do not worry.           07:14 PM, 15th Mar                     dalal al jabr                    ok           07:14 PM, 15th Mar                     dalal al jabr                    Thanx           07:15 PM, 15th Mar                   Mohammad                   You are welcome.           07:15 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251698